body {
    font-family: 'Montserrat', sans-serif;
    position: absolute;
    width: 1280px;
    left: calc(50% - 1280px/2);
    margin: 0 auto;
}

.nav {
    display: flex;
    justify-content: center;
    list-style-type: none;
    padding-left: 0;
}
.nav >li {
    margin-left: 25px;
    margin-right: 25px;
    text-decoration: none;
}

.nav >li >a {
    text-decoration: none;
    color: #FF0000;
    font-weight: bold;
}

.image {
    text-align: center;
    top: 78px;
}
h2 {
    font-weight: bold;
    font-size: 22px;
    text-align: center;
    margin-top: 40px;
}

.text__block {
    text-align: center;
    width: 1145px;
    margin:0 auto;
}

.text__block > .text__block1 , .text__block2 {
    font-size: 16px;
    color: #373737;
    margin-top: 38px;
}

.button-menu  {
    text-align: center;
    width: 100%;
    margin-top:70px;
}

.button-menu > button {
    color: white;
    background: #FF0000;
    font-weight: bold;
    padding:18px 43px;
    border:none;
    border-radius: 4px;
}
.copyright {
    text-align: center;

}
.copyright > p{
    text-align: end;
    margin-right: 105px;
    margin-top: 82px;
    font-weight: bold;
    font-size: 16px;
}



